body {
	font-family:'Open Sans', sans-serif;
	font-size:10px;
	background-color:#ffb124;
	margin:0px;
}

img {
/*  aangepast door mijzelf border   */
border:0px solid transparent;
}

#navbar {
	position:fixed;
	width:100%;
	height:120px;
	background-color:#fff;
	padding:10px 0px;
	margin-top:-30px;
	z-index: 999999;
}

#logo {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}

#logo img {
/*  aangepast door mijzelf border   */
border:0px solid transparent;

	width:auto;
	height:120px;
}
 
.wrapper {
	width:880px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.footer-wrapper {
	width:940px!important;

}

#container {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	background-color:#fff;
	padding-bottom: 50px;
}

#container p {
	padding: 0px 30px 10px;
	margin-bottom:-10px;
	text-align:justify;
	font-size:15px;
}

#title {
	width: 91%;
	margin:20px;
	padding: 10px 2%;
	background:#ffb124;
	font-size:25px;	
}

a {
/*	text-transform:uppercase;  */
	text-decoration:none;
	color:#000;
}

a:hover {
/* met kleur aan het klooien was 000*/
	color:#ffb124;
	text-decoration:underline;
}
a:link{
/* toegevoegd */
color: #000000;
text-decoration:underline;
font-weight: bold;

}

#slider {
	width:940px;
	height:350px;
	padding-top: 110px;
	z-index: 999998;
}

#footer {
	width:100%;
	height:25px;
	background-color:#f5f5f5;
	padding-top: 10px;
	font-size: 12px;
}

#disclaim{
	width:100%;
	height:20px;
	background-color:#ffb124;
	text-align:right;
	padding-top:7px;
}

/*MENU*/

#menu {
	margin-top:-75px;
	background:transparent;
	height:120px;
}

#footer-menu {
	float:right;
}

#footer-menu ul, #menu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#footer-menu ul {
	list-style-type:none;
}

#footer-menu ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#footer-menu ul li a {
	text-transform:none;
	margin-left: 7px;}

#menu ul li {
	float:right;
	text-align:center;
	list-style-type:none;
}
#menu ul li a {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;   
	padding:10px 20px;
	color:#000;
	margin-left:1px
}

#menu ul li:hover {
  color: #fff;
}

#menu ul li ul li:hover {
  background:none;
  color:#fff;
}

#menu li.current-menu-item a{ 
  background:#ffb124;
  color: #1c1c1c;
}
#menu li.current-menu-item a:hover{ 
  background:#ffb124;
  color:#fff;
}

#menu ul li:hover a { 
  background:#ffb124;
    color:#1c1c1c;

}

#menu li ul li.current-menu-item a{ 
  background:#ffb124;
}
#menu li ul li.current-menu-item a:hover{ 
  color:#fff;
  background:#ffb124;
}

#menu ul.menu > li.current_page_item > ul.sub-menu a { 
  background:#ffb124;
}

#menu ul.menu > li.current_page_item > ul.sub-menu a:hover { 
  color:#fff;
  background:#ffb124;
}

#menu ul li ul li:last-child,  
#menu ul li ul li:last-child:hover,  
#menu ul li ul li a:last-child,  
#menu ul li ul li a:last-child:hover {
  border: none;
}

/*DROPDOWN*/
#menu li ul {
	display:none;
	position:absolute;
	margin-top:5px;
	padding:0;
	z-index:999999!important;
	clear:both;
}
#menu li:hover ul {
	display:block;
}
#menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	border:none!important;
	z-index:999999;
}
#menu li:hover > li a {
	background:#ffb124;
}
#menu li ul a {
	display:block;
	text-align:left;
	color:#fff;
}
#menu li ul a:hover {
	border:0;
	color:#fff!important;
	text-decoration:none;
}
#menu ul li a:hover {
	color:#fff;
	background-color:#ffb124;
}

.left {
	float: left;
	text-align: right;
	width: 83%;
}

.right {
	float:right;
	width: 17%;
}

.smallspan{
	float:right;
	font-size: 11px!important;
	margin: 19px 0 0 2px;
	margin-bottom: 10px!important;
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 20px;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 20px 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 20px;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
/*  aangepast door mijzelf border   */
border:0px solid transparent;

    float: right;
    margin: 5px 20px 20px 20px;
}

a img.alignnone {
/*  aangepast door mijzelf border   */
border:0px solid transparent;

    margin: 5px 20px 20px 20px;
}

a img.alignleft {
/*  aangepast door mijzelf border   */
border:0px solid transparent;

    float: left;
    margin: 5px 20px 20px 20px;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
/*    background: #fff;
    border: 1px solid #f0f0f0;  */
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


.fixed-sidebar {
	position: fixed;
	width: 120px;
	height: 145px;
	top: 50%;
	left: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.fixedSideRight {
	position: fixed;
	top: 50%;
	right: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.doneren {
	margin: 0 4px;
}